<?xml version="1.0" encoding="UTF-8"?>

<EM_INSTALLATION>
	
	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.emt.mosearch.MoSearchToolImpl"
		CUSTOM_APPL_NAME="Search MO" CUSTOM_APPL_PROD_NO="CXC1725047/7"
		CUSTOM_APPL_REV="R15C"/>
	
	<!-- Launcher  reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	
	<!-- Loadmodules required by MOPROP -->
	<EM_APPLICATION_SEE REF_NAME="motools.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="neal_c.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="mimparser.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	<EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

	<!-- Custom Parameters-->	    
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" 
	    VALUE="Element Manager"/>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="LDNs" 
		VALUE="ManagedElement=1"/>
	
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG"
		VALUE="/cello/emas/nodeservcfg.xml"/>		
		
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HYPER_TOOL_KEYS"
		VALUE="NEX;MOPROPERTIES"/>	

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_CONFIG"    
		VALUE="/cello/emas/mopropcfg.xml"></CUSTOM_APPL_PARAMETERS>
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_NAME"
		VALUE="MO Properties"/>

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_CONFIG"
		VALUE="/cello/emas/nexcfg.xml"/>
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_NAME"
		VALUE="Containment View"/>			

	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG" 	    
		VALUE="/cello/emas/helpservcfg.xml"></CUSTOM_APPL_PARAMETERS>
	<CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME" 	    
		VALUE="Help Service"></CUSTOM_APPL_PARAMETERS>

</EM_INSTALLATION>